# Configuration file

####################
# general
####################

general {
    B:allowMacerating=true
    B:allowSmelting=true

    # List of id:meta pairs, separated by semicolons. Example: 9001:2;4567:100
    S:gems=

    # List of id:meta pairs, separated by semicolons. Example: 9001:2;4567:100
    S:ingots=
}


